Don't have Telegram yet? Try it now!
http://www.askfortricks.com/2019/12/how-to-solve-release-is-not-compliant-with-the-google-play-64-bit-requirement-in-flutter/
How to solve release is not compliant with the Google Play 64-bit requirement in flutter